登录  免费注册
当前位置:首页 > 漏洞详细信息

Joomla!组件com_cwreserveer SQL注入漏洞

 关注(0)  
CNVD-ID CNVD-2019-14560
公开日期 2019-05-16
危害级别 高 (AV:N/AC:L/Au:N/C:C/I:N/A:N)
影响产品 Joomla! Joomla!
漏洞描述 Joomla!是一套开源的内容管理系统(CMS)。

Joomla!组件com_cwreserveer SQL注入漏洞。攻击者可利用漏洞获取敏感信息。
漏洞类型 通用型漏洞
参考链接 https://www.exploitalert.com/view-details.html?id=32924
漏洞解决方案 目前没有详细解决方案提供:
https://www.joomla.org/
厂商补丁 (无补丁信息)
验证信息 已验证
报送时间 2019-05-16
收录时间 2019-05-16
更新时间 2019-05-16
漏洞附件 (无附件)
  在发布漏洞公告信息之前,CNVD都力争保证每条公告的准确性和可靠性。然而,采纳和实施公告中的建议则完全由用户自己决定,其可能引起的问题和结果也完全由用户承担。是否采纳我们的建议取决于您个人或您企业的决策,您应考虑其内容是否符合您个人或您企业的安全策略和流程。
(编辑:CNVD) | 已有0条评论
登录 后才能发表评论